@charset "utf-8";
/* CSS Document */

/*--------------------------------------------------
	フロントページ 共通
--------------------------------------------------*/

@media (max-width:768px) {
}




/*--------------------------------------------------
	MV
--------------------------------------------------*/
.mv_front{
	position: relative;
}
.mv_full div {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	width: 100vw;
	height: 640px;
	object-fit: cover;
	margin: 0;
	position: relative;
}
	.mv_full div.img_01 {
		background-image: url(../images/top/mot_top_mvpic_pc_01.jpg);
	}
	.mv_full div.img_02 {
		background-image: url(../images/top/mot_top_mvpic_pc_02.jpg);
	}
	.mv_full div.img_03 {
		background-image: url(../images/top/mot_top_mvpic_pc_03.jpg);
	}
	.mv_full div.img_04 {
		background-image: url(../images/top/mv_img04.jpg);
	}
.mv_full div p {
    width: var(--container_size_big);
    margin: 0 auto;
    position: relative;
    max-width: 90%;
    height: 100%;
}
.mv_full div img {
    max-width: 100%;
    position: absolute;
	top: 0;
    bottom: 0;
    margin: auto 0;
}
/*
.mv_full div:nth-of-type(odd) img {
    top: 0;
    bottom: 0;
    margin: auto 0;
}
.mv_full div:nth-of-type(even) img {
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto 0;
}
*/
.slider_bnr{
	background: var(--white);
	padding: 3rem;
	border-radius: 10px;
	position: relative;
	top: -10svh;
	box-sizing: border-box;
}
.slider_bnr .slider {
	width:100%;
	margin:0 auto;
}
	.slider_bnr .slider img {
		width:100%;
		height:auto;
	}

	.slider_bnr .slider .slick-slide {
		margin:0 10vw;
	}
	.slider_bnr .slick-prev, 
	.slider_bnr .slick-next {
		position: absolute;/*絶対配置にする*/
		top: 50%;
		cursor: pointer;/*マウスカーソルを指マークに*/
		outline: none;/*クリックをしたら出てくる枠線を消す*/
		border-top: 4px solid var(--color02);/*矢印の色*/
		border-right: 4px solid var(--color02);/*矢印の色*/
		height: 20px;
		width: 20px;
		z-index: 3;
	}
	.slider_bnr .slick-prev {/*戻る矢印の位置と形状*/
		left: 3vw;
		transform: rotate(-135deg);
	}
	.slider_bnr .slick-next {/*次へ矢印の位置と形状*/
		right: 3vw;
		transform: rotate(45deg);
	}
	.slide_dots{
		position: absolute;
		bottom: -2.5rem;
		display: flex;
		justify-content: center;
		width: 100%;
		padding: 0;
		margin: 0;
		list-style: none;
	}
		.slide_dots li {
			position: relative;
			display: inline-block;
			width: 20px;
			height: 20px;
			padding: 0;
			cursor: pointer;
			z-index: 5;
		}
			.slide_dots li button {
				font-size: 0;
				line-height: 0;
				display: block;
				/* width: 20px; */
				height: 20px;
				padding: 5px;
				cursor: pointer;
				color: transparent;
				border: 0;
				outline: none;
				background: transparent;
			}
				.slide_dots li button:before {
					font-family: 'slick';
					font-size: 12px;
					line-height: 20px;
					position: absolute;
					top: 0;
					left: 0;
					width: 20px;
					height: 20px;
					content: '■';
					text-align: center;
					opacity: .2;
					color: var(--black);
					-webkit-font-smoothing: antialiased;
				}
				.slide_dots li.slick-active button:before {
					opacity: 1;
					color: var(--color01);
				}


@media screen and (min-width:769px) and ( max-width:1023px){

}
@media (max-width:768px) {
	.mv_full div.img_01 {
		background-image: url(../images/top/mot_top_mvpic_sp_01.jpg);
	}
	.mv_full div.img_02 {
		background-image: url(../images/top/mot_top_mvpic_sp_02.jpg);
	}
	.mv_full div.img_03 {
		background-image: url(../images/top/mot_top_mvpic_sp_03.jpg);
	}
	.mv_full div.img_04 {
		background-image: url(../images/top/mv_img04_sp.jpg);
	}
	.mv_full div img {
    max-width: 85%;
	}

	.mv_full div {
		height: 48dvh;
	}
	.slider_bnr{
		top: -8svh;
		padding: 1.5rem;
	}
	.slider_bnr .slider img {
		width: 85vw;
	}
	.slider_bnr .slick-prev, 
	.slider_bnr .slick-next {
		border-top: 2px solid var(--color02);
		border-right: 2px solid var(--color02);
		height: 10px;
		width: 10px;
	}
	.slider_bnr .slick-prev {
		left: -5vw;
	}
	.slider_bnr .slick-next {
		right: -5vw;
	}
	.slide_dots{
		/* left: 35vw; */
	}
	.slide_dots li button,
	.slide_dots li button:before {
		font-size: 8px;
		width: 10px;
		height: 10px;
	}

	

}



/*--------------------------------------------------
	Main
--------------------------------------------------*/


@media screen and (min-width:769px) and ( max-width:1023px){

}
@media (max-width:768px) {
}



	/*----------------------------------------------
		Main - events_schedule
	----------------------------------------------*/
	.events_schedule h2.ttl{
		background: var(--color02);
		padding: 0.5rem 1rem;
		box-sizing: border-box;
	}
	.events_schedule .sec_head {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.events_schedule .sec_body{
		width: 96%;
		margin-inline: auto;
	}
	.events_schedule_list {
		margin-top: 1.25em;
	}
	.events_schedule_list a{
		color: var(--black);
		font-weight: 700;
		text-decoration: underline;
		text-decoration-color: #00c864;
	}
	.events_schedule_list dt {
		font-size: var(--fontsize_SS);
		font-weight: 600;
	}
	.events_schedule_list .cat {
		color: var(--green);
		margin-left: 1rem;
	}
	.events_schedule_list dd {
		font-size: var(--fontsize_M);
		line-height: 1.5;
		border-bottom: 1px solid var(--black);
		padding: 1em 0;
	}
	.events_schedule .right{
		text-align: right;
	}


	@media screen and (min-width:769px) and ( max-width:1023px){

	}
	@media (max-width:768px) {
		.events_schedule .right img{
			width: auto;
			height: 0.7rem;
		}
		.events_schedule_list dd {
			font-size: var(--fontsize_S);
		}
		
	}
	
		
	

	/*----------------------------------------------
		Main - front_contents
	----------------------------------------------*/
	.front_flex{
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		gap: 1rem;

	}
	.front_flex li{
		width: calc((100% / 2) - 1rem);
		max-width: 600px;
		height: 450px;
		box-sizing: border-box;
		padding: 5svh 2vw;
		color: var(--white);
		font-size: var(--fontsize_L);
		position:relative;
		margin-top: 10svh;
	}
		.front_flex li.li_whatmot{
			background: url(../images/top/menu_whats_bg.jpg);
		}
		.front_flex li.li_etb{
			background: url(../images/top/menu_educational_bg.jpg);
		}
		.front_flex li.li_class{
			background: url(../images/top/menu_class_bg.jpg);
		}
		.front_flex li.li_gp{
			background: url(../images/top/menu_graduation_bg.jpg);
		}
		.front_flex li.li_faculty{
			background: url(../images/top/menu_faculty_bg.jpg);
		}
		.front_flex li.li_seminar{
			background: url(../images/top/menu_seminar_bg.jpg);
		}
		.front_flex li.li_interview{
			background: url(../images/top/menu_interview_bg.jpg);
		}
		.front_flex li.li_company{
			background: url(../images/top/menu_company_bg.jpg);
		}
		.front_flex li.li_careerhistory{
			background: url(../images/top/menu_careerhistory_bg.jpg);
		}
		.front_flex li.li_lectures{
			background: url(../images/top/menu_lectures_bg.jpg);
		}
		.front_flex li p{
			margin-top: 2.5rem;
		}
			.front_flex li p:last-of-type{
				position: absolute;
				bottom: 5svh;
			}

	@media (min-width: 769px) and (max-width: 1600px) {
		.front_flex {
			width: calc(100% - 1rem);
		}
	}

	@media (max-width:768px) {
		.front_flex{
			justify-content: center;
		}
	
		.front_flex li{
			width: 85vw;
			height: 45svh;
			padding: 5svh 3svh;
			font-size: var(--fontsize_M);
			margin-top: 5svh;
		}
		.front_flex li .ttl_1g{
			width: auto;
			height: 2.5rem;
		}
		.front_flex li .ttl_2g{
			width: auto;
			height: 5rem;
		}
		.front_flex li p{
			margin-top: 1rem;
		}
		.front_flex li p:last-of-type img{
			width: 50vw;
		}
	}
	
		
	
	/*----------------------------------------------
		Main - section03
	----------------------------------------------*/

	@media screen and (min-width:769px) and ( max-width:1023px){

	}
	@media (max-width:768px) {
	}
	
		
	


